/* node css */

.node-unpublished,
.preview .node,
td.revision-current{
	background:none;
}

#node-admin-filter ul{
	list-style-type:disc;
}

#node-admin-buttons{
	margin:0px;
	float:none;
}

/* defaults css */

fieldset{
	margin:0px;
	padding:0px;
}

th{
	border:none;
	padding:0px;
}

/* system menu */

ul.menu{
	border:0px;
}

ul.menu li{
	margin-left: 1em;
}

li.expanded,
li.collapsed,
li.leaf{
	list-style:none;
}

tr.even, tr.odd, tr.drag, tr.drag-previous, td.active, tbody, tbody th, thead th,
div.tree-child, div.tree-child-last, div.tree-child-horizontal,
ul.primary, ul.primary li a, ul.primary li.active a, ul.primary li a:hover,
ul.secondary, ul.secondary li, ul.secondary a.active{
	background:none;
	border:none;
	padding:0px;
	margin:0px;
	list-style:none;
}

td.checkbox, th.checkbox{
	text-align:left;
}

.form-item,
.form-checkboxes, .form-radios,
.breadcrumb, .form-checkboxes .form-item, .form-radios .form-item,
.item-list .pager li{
	margin:0px;
	padding:0px;
}

/* fieldgroup */

div.fieldgroup,
div.fieldgroup .content{
	margin:0px;
	padding:0px;
}

/* syteem */

li.leaf,
li.collapsed
{
	list-style-image:none;
}